Close

Account

Documentation

Forum

Menu

Theme Updates

  • aeriallux
    October 24, 2018 at 5:17 am #38557

    Hi,

    I just downloaded your theme to build my company website and I keep getting messages about different things being out of date. First I got a separate license for WPBakery and now I have a message below from WooCommerce

    “Your theme (Jkreativ) contains outdated copies of some WooCommerce template files. These files may need updating to ensure they are compatible with the current version of WooCommerce. Suggestions to fix this:

    – Update your theme to the latest version. If no update is available contact your theme author asking about compatibility with the current WooCommerce version.”

    Do you have any recommendations for me? Thank you.

    Post count: 11545
    Adek
    October 29, 2018 at 12:09 pm #38747

    Hi aeriallux,

    Sorry for the late reply.

    For WPBakery plugin, you don’t need to buy a separate license. Also, i recommend you to use the WPBakery plugin that comes with Jkreativ for compatibility reason.

    For WooCommerce issue, we don’t integrate yet with the latest version of WooCommerce. May i know what the current version of WooCommerce plugin that you use?

    Thank you

You must be logged in to reply to this topic.